<app-header-secundary [headerConf]="headerConf"></app-header-secundary>

<div class="container padding-top-100">
    <div class="profile-photo">
        <div class="form-input-file" >
            <label class="label">
                <i class="far fa-image"></i>
                <input type="file" accept="*/image" >
            </label>
        </div>
        <div class="placeholder"> Sube hasta 10 fotos </div>
    </div>

    <div class="personal-info">
        <h2>Información</h2>
        <form class="form-custum">
            <div class="item">
                <input type="text" class="form-control" required  placeholder="Titulo...">
            </div>

            <div class="item">
                <textarea name="" id="" cols="30" rows="10" class="form-control" placeholder="Descripción..."></textarea>
            </div>

        </form>
    </div>

    <div class="personal-info">
        <h2>Precio</h2>
        <form class="form-custum">
            <div class="item">
                <input type="text" class="form-control" required  placeholder="$000.00">
            </div>
        </form>
    </div>

    <div class="personal-info">
        <h2>Cantidad</h2>
        <form class="form-custum">
            <div class="item">
                <select name="" id="" class="form-control">
                    <option value="{{n}}" *ngFor="let n of [1,2,3,4]"> {{n}} </option>
                </select>
            </div>
        </form>
    </div>

    <div class="categories">
        <h2>Categorías</h2>
        <div class="item" *ngFor="let cat of ['Hogar','Item 2','Alimentos y bebidas','Bebe y Niños']">
            <div class="title"> {{ cat }} </div>
            <div class="check">
                <input type="checkbox" name="" id="">
            </div>
        </div>
    </div>

    <app-location></app-location>

    <div class="btn-publish">
        <button class="btn btn-pink w-100">Publicar</button>
    </div>
</div>